Subject: EPSA Paper on Market Based Rates
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 11:02:10 -0800 (PST)

I sat in on the EPSA call on market based rates on Friday.  As you know, the Commission has on its agenda for tomorrow a new proceeding entitled "Investigation of Terms and Conditions of Public Utility Market-Based Rate Authorizations" (presumably being done under the Commission's section 206 authorization).  EPSA realizes that circulating its paper on market based rates probably does not make sense now that the Commission has noticed this proceeding, but they are prepare a press release for Lynn Church to release if, after seeing what the Commission has in mind, the investigation will apply to all holders of market based rates.  The press release will state that an investigation of the entire industry is overbroad, and (assuming the Commission makes all market based rates subject to refund during the investigation) that a refund obligation will introduce even more uncertainty into the industry than already exists.

I have a call in to EPSA to see if I can get any more details about what the press release will say.  Please let me know if you have any questions or suggestions for the press release.   I'll let everyone know what comes out of the FERC meeting as soon as I find out.

Sarah